<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <link rel="preconnect" href="https://fonts.gstatic.com" />
  <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap"
    rel="stylesheet" />
    <link rel="stylesheet" href="styles/css/icons-style.css">
  <link rel="stylesheet" href="styles/css/style.css" />
  <title>Natours | Exciting tours</title>
</head>

<body>
  <div class="navigation">
    <input type="checkbox" class="navigation__checkbox" id="navi-toggle">
    <label for="navi-toggle" class="navigation__button">
      <span class="navigation__icon">&nbsp;</span>
    </label>
    <div class="navigation__background">&nbsp;</div>
    <nav class="navigation__nav">
      <ul class="navigation__list">
        <li class="navigation__item"><a href="#" class="navigation__link">
          <span>01</span>
          About us
        </a></li>
        <li class="navigation__item"><a href="#" class="navigation__link">
          <span>02</span>
          Your benefits</a></li>
        <li class="navigation__item"><a href="#" class="navigation__link">
          <span>03</span>
          Popular tours</a></li>
        <li class="navigation__item"><a href="#" class="navigation__link">
          <span>04</span>
          Stories</a></li>
        <li class="navigation__item"><a href="#" class="navigation__link">
          <span>05</span>
          Book now</a></li>
      </ul>
    </nav>
  </div>
  <header class="header">
    <div class="header__logo-box">
      <img src="img/logo-white.png" alt="Logo" class="header__logo" />
    </div>
    <div class="header__text-box">
      <h1 class="heading-primary">
        <span class="heading-primary-main">Outdoors</span>
        <span class="heading-primary-sub">Is where life happens</span>
      </h1>
      <a href="#" class="btn btn-white"> Discover tours</a>
    </div>
  </header>
  <main>
    <section class="section-about">
      <div class="u-center-text u-margin-8">
        <h2 class="heading-secondary">
          Exciting tours for adventurous people
        </h2>
      </div>
      <div class="row">
        <div class="col-1-of-2">
          <h3 class="heading-tertiary u-margin-1">
            You are going to fall in love with nature
          </h3>
          <p class="paragraph">
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Cumque
            officiis aliquam nisi omnis laudantium repudiandae dicta delectus,
            sed minus esse.
          </p>
          <h3 class="heading-tertiary u-margin-1">
            You are going to fall in love with nature
          </h3>
          <p class="paragraph">
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Voluptatum mollitia sunt pariatur quos corrupti
            fuga!
          </p>
          <a href="#" class="link link-default">Learn more</a>
        </div>
        <div class="col-1-of-2">
          <div class="composition">
            <img src="img/nat-1-large.jpg" alt="photo 1" class="composition__photo composition__photo--p1">
            <img src="img/nat-2-large.jpg" alt="photo 2" class="composition__photo composition__photo--p2">
            <img src="img/nat-3-large.jpg" alt="photo 3" class="composition__photo composition__photo--p3">
          </div>
        </div>
      </div>
    </section>
    <section class="section-features">
        <div class="row">
          <div class="col-1-of-4">
            <div class="feature-box">
              <i class="feature-box__icon icon-basic-world"></i>
              <h3 class="heading-tertiary u-margin-1">Explore the world</h3>
              <p class="feature-box__text">Lorem ipsum dolor sit, amet consectetur adipisicing elit. Cumque quasi cupiditate iure debitis rerum? Quaerat amet modi id.</p>
            </div>
          </div>
          <div class="col-1-of-4">
            <div class="feature-box">
              <i class="feature-box__icon icon-basic-compass"></i>
              <h3 class="heading-tertiary u-margin-1">Meet nature</h3>
              <p class="feature-box__text">Lorem ipsum dolor sit, amet consectetur adipisicing elit. Cumque quasi cupiditate iure debitis rerum? Quaerat amet modi id.</p>
            </div>
          </div>
          <div class="col-1-of-4">
            <div class="feature-box">
              <i class="feature-box__icon icon-basic-map"></i>
              <h3 class="heading-tertiary u-margin-1">Find your way</h3>
              <p class="feature-box__text">Lorem ipsum dolor sit, amet consectetur adipisicing elit. Cumque quasi cupiditate iure debitis rerum? Quaerat amet modi id.</p>
            </div>
          </div>
          <div class="col-1-of-4">
            <div class="feature-box">
              <i class="feature-box__icon icon-basic-heart"></i>
              <h3 class="heading-tertiary u-margin-1">Live a healthier life</h3>
              <p class="feature-box__text">Lorem ipsum dolor sit, amet consectetur adipisicing elit. Cumque quasi cupiditate iure debitis rerum? Quaerat amet modi id.</p>
            </div>
          </div>
        </div>
    </section>
    <section class="section-tours" id="section-tours">
      <div class="u-center-text u-margin-8">
        <h2 class="heading-secondary">
          Most popular tours
        </h2>
      </div>
      <div class="row">
        <div class="col-1-of-3">
          <div class="card">
            <div class="card__side card__side--front">
              <div class="card__picture card__picture--1">
                &nbsp;
              </div>
              <h4 class="card__header">
                <span class="card__header-span card__header-span--1">The sea explore</span>
              </h4>
              <div class="card__details">
                <ul>
                  <li>3 day tour</li>
                  <li>Up to 30 people</li>
                  <li>2 tour guides</li>
                  <li>Sleep in cozy hotels</li>
                  <li>Difficulity: easy</li>
                </ul>
              </div>
            </div>

            <div class="card__side card__side--back card__side--back-1">
              <div class="card__cta">
                <div class="card__price-box">
                  <p class="card__price-only">Only</p>
                  <p class="card__price-value">R297</p>
                </div>
                <a href="#popup" class="btn btn-white">Book now</a>
              </div>
            </div>

          </div>
        </div>
        <div class="col-1-of-3">
          <div class="card">
            <div class="card__side card__side--front">
              <div class="card__picture card__picture--2">
                &nbsp;
              </div>
              <h4 class="card__header">
                <span class="card__header-span card__header-span--2">The forest hiker</span>
              </h4>
              <div class="card__details">
                <ul>
                  <li>7 day tour</li>
                  <li>Up to 40 people</li>
                  <li>6 tour guides</li>
                  <li>Sleep in cozy hotels</li>
                  <li>Difficulity: medium</li>
                </ul>
              </div>
            </div>

            <div class="card__side card__side--back card__side--back-2">
              <div class="card__cta">
                <div class="card__price-box">
                  <p class="card__price-only">Only</p>
                  <p class="card__price-value">R369</p>
                </div>
                <a href="#popup" class="btn btn-white">Book now</a>
              </div>
            </div>

          </div>
        </div>
        <div class="col-1-of-3">
          <div class="card">
            <div class="card__side card__side--front">
              <div class="card__picture card__picture--3">
                &nbsp;
              </div>
              <h4 class="card__header">
                <span class="card__header-span card__header-span--3">The snow adventure</span>
              </h4>
              <div class="card__details">
                <ul>
                  <li>5 day tour</li>
                  <li>Up to 15 people</li>
                  <li>3 tour guides</li>
                  <li>Sleep in cozy hotels</li>
                  <li>Difficulity: hard</li>
                </ul>
              </div>
            </div>

            <div class="card__side card__side--back card__side--back-3">
              <div class="card__cta">
                <div class="card__price-box">
                  <p class="card__price-only">Only</p>
                  <p class="card__price-value">R797</p>
                </div>
                <a href="#popup" class="btn btn-white">Book now</a>
              </div>
            </div>

          </div>
        </div>
      </div>
    </section>
    <section class="section-story">
      <div class="bg-video">
        <video class="bg-video__content" autoplay muted loop>
          <source src="img/video.mp4" type="video/mp4">
          <source src="img/video.webm" type="video/webm">
          Your browser is not supported!
        </video>
      </div>
      <div class="u-center-text u-margin-8">
        <h2 class="heading-secondary">
          We make people genuinely happy
        </h2>
      </div>
      <div class="row">
        <div class="story">
          <figure class="story__shape">
            <img src="img/nat-8.jpg" alt="Persion review" class="story__img">
            <figcaption class="story__caption">Mary smith</figcaption>
          </figure>
          <div class="story__text">
            <h3 class="heading-tertiary">I had the best week ever with my family</h3>
            <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Maiores consectetur aspernatur, accusamus odio soluta saepe voluptas repellat culpa reiciendis, unde voluptatum beatae, doloremque fugiat obcaecati in.</p>
          </div>
        </div>
      </div>
      <div class="row">
        <div class="story">
          <figure class="story__shape">
            <img src="img/nat-9.jpg" alt="Persion review" class="story__img">
            <figcaption class="story__caption">Jack Wilson</figcaption>
          </figure>
          <div class="story__text">
            <h3 class="heading-tertiary">WOW! My life is completly different now</h3>
            <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Maiores consectetur aspernatur, accusamus odio soluta saepe voluptas repellat culpa reiciendis, unde voluptatum beatae, doloremque fugiat obcaecati in.</p>
          </div>
        </div>
      </div>
      <div class="u-center-text u-margin-2">
        <a href="#" class="btn-text">Discover all tours</a>
      </div>
    </section>

    <section class="section-booking">
      <div class="row">
        <div class="book">
          <div class="book__form">
            <form action="#" class="form">
              <h3 class="heading-tertiary u-margin-3">
                Make your booking
              </h3>
              <div class="form__group">
                <input type="text" class="form__input" placeholder="Full name" required id="name">
                <label for="name" class="form__input-label">Full name</label>
              </div>
              <div class="form__group">
                <input type="email" class="form__input" placeholder="Email address" required id="email">
                <label for="email" class="form__input-label">Email address</label>
              </div>
              <div class="form__group u-margin-4">
                <div class="form__radio-group">
                  <input type="radio" class="form__radio-input" id="small" name="size" checked>
                  <label for="small" class="form__radio-label">
                    <span class="form__radio-button"></span>
                    Small tour group
                  </label>
                </div>
                <div class="form__radio-group">
                  <input type="radio" class="form__radio-input" id="large" name="size">
                  <label for="large" class="form__radio-label">
                    <span class="form__radio-button"></span>
                    Large tour group
                  </label>
                </div>
              </div>

              <div class="form__group">
                <button class="btn btn-green" type="submit">Next step</button>
              </div>
              
            </form>
          </div>
        </div>
      </div>
    </section>

    <footer class="footer">
      <div class="footer__logo-box">
        <img src="img/logo-green-2x.png" alt="Full logo" class="footer__logo">
      </div>
      <div class="row">
        <div class="col-1-of-2">
          <div class="footer__navigation">
            <ul class="footer__list">
              <li class="footer__item"><a href="#" class="footer__link">Company</a></li>
              <li class="footer__item"><a href="#" class="footer__link">Contact us</a></li>
              <li class="footer__item"><a href="#" class="footer__link">Careers</a></li>
              <li class="footer__item"><a href="#" class="footer__link">Privacy policy</a></li>
              <li class="footer__item"><a href="#" class="footer__link">Terms</a></li>
            </ul>
          </div>
        </div>
        <div class="col-1-of-2">
          <p class="footer__copyright">
            Build my <a href="https://www.linkedin.com/in/mwalila-mbumba-heritier-67067667/" class="footer__link" target="_blank">Heritier Mbumba</a>
            inspired by <a href="https://www.udemy.com/course/advanced-css-and-sass/" class="footer__link" target="_blank">Jonas</a> from udemy
          </p>
        </div>
      </div>
    </footer>
    <div class="popup" id="popup">
      
      <div class="popup__content">
        <div class="popup__left">
          <img src="img/nat-8.jpg" alt="Tour photo" class="popup__img">
          <img src="img/nat-9.jpg" alt="Tour photo" class="popup__img">
        </div>
        <div class="popup__right">
          <a href="#section-tours" class="popup__close">&times;</a>
          <h2 class="heading-secondary">Start booking now</h2>
          <h3 class="heading-tertiary u-margin-3">Important &ndash; Please read these terms before booking</h3>
          <p class="popup__text">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Odit sint totam amet labore sequi esse necessitatibus reprehenderit consequatur, adipisci quidem officiis tempore nulla laborum exercitationem reiciendis accusamus ut iste corporis consectetur optio dignissimos similique dolorem perspiciatis? Hic architecto repudiandae eligendi odio, quod iste obcaecati quas ut voluptas dolorem numquam laborum!</p>
          <button class="btn btn-green">Book now</button>
        </div>
      </div>
    </div>
  </main>
  <!-- <div class="row">
      <div class="col-1-of-2">1 of 2</div>
      <div class="col-1-of-2">1 of 2</div>
    </div>
    <div class="row">
      <div class="col-1-of-3">1 of 3</div>
      <div class="col-1-of-3">1 of 3</div>
      <div class="col-1-of-3">1 of 3</div>
    </div>
    <div class="row">
      <div class="col-1-of-4">1 of 4</div>
      <div class="col-1-of-4">1 of 4</div>
      <div class="col-1-of-4">1 of 4</div>
      <div class="col-1-of-4">1 of 4</div>
    </div>
    <div class="row">
      <div class="col-1-of-3">1 of 3</div>
      <div class="col-2-of-3">2 of 3</div>
    </div>
    <div class="row">
      <div class="col-1-of-4">1 of 3</div>
      <div class="col-1-of-4">1 of 3</div>
      <div class="col-2-of-4">2 of 4</div>
    </div>
    <div class="row">
      <div class="col-1-of-4">1 of 3</div>
      <div class="col-3-of-4">3 of 4</div>
    </div> -->
</body>

</html>